Subject: You will win your opponent's money in our casino LIC:1giaQSP

From: "Stacy Livingston" <[email-masked]>
Date: Sat, 02 Apr 2005 23:11:35 +0400

Welcome to MS@Casino - a REVOLUTION in Online Gambling!

MS@Casino establishes a turning point in casino history by

uniquely allowing players worldwide to play as dealer thus

receiving some of the most favorable odds normally reserved for

the casino.

MS@Casino offers popular games, including Blackjack, Roulette,

Slot Machines and Video Poker all featuring unmatched graphics and sounds.

You may play with REAL Money or just play for Fun (no bank details needed)

Questions and Answers

--------------------

Q: MS@Casino offers matchless credibility and it's easy to check. How ?

A: Robert as Player and Graham as Dealer enter one of the games. Once the game

is over, they verify that one's losing sum is the other's winning sum.

Q: MS@Casino offers the highest payouts available. How is that possible?

A: Payouts are constant in games like Blackjack and Roulette (and for all

games with the same rules). MS@Casino 's unique concept allows players to

become the Dealer, which improves their winning odds, thus increasing

their payout rates.

The top daily player (determined at 23:59) gets $200 bonus!

Winnings generated from playing as Dealer are also accumulated.

The scoreboard will be updated every hour.

Visit our site 4highrollers.net - try your luck & no deposit required ! ! !

Best regards,

Benjamin Stein

Casino Manager